
<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>   
<body>
<script>
	function myFunction() {
	var x = document.getElementById("subject");
	var i = x.selectedIndex;
	document.getElementById("demo").innerHTML = x.options[i].text;
	var z = document.getElementById("topic");
	var j = z.selectedIndex;
	document.getElementById("demo").innerHTML = x.options[i].text+'-'+z.options[j].text;
  }
</script>
	<h1>Вибір серії</h1>

	<form name="form1" id="form1" action="/action_page.php">
	Серія 1: <select name="subject" id="subject">
		<option value="" selected>I</option>
		<option value="" >II</option>
		<option value="" >III</option>
		<option value="" >IV</option>
		<option value="" >V</option>
	  </select>
	  <br><br>
	  Серія 2: <select name="topic" id="topic">
		<option value="" selected>БК</option>
		<option value="" >БЛ</option>
		<option value="" >БМ</option>
	  </select>
	  <br><br>
	<!-- Chapters: <select name="chapter" id="chapter">
		<option value="" selected="selected">Please select topic first</option>
	  </select> -->
	</form>
	<button onclick="myFunction()"> Submit</button> 
	<p id="demo"></p>

</body>

</html>
